{% extends 'base.html.twig' %}

{% block title %}New Taste{% endblock %}

{% block body %}
    <h1>Create new Taste</h1>

    {{ include('admin/taste/_form.html.twig') }}

    {{ include('assets/form_submit_button.html.twig', {'form_name': 'taste', 'button_label': 'Add'}) }}

    {{ include('assets/back_button.html.twig', {back_path: path('sandwich_settings')}) }}
{% endblock %}
